"use strict";
const mongoose = require('mongoose');
const ReportSchema = mongoose.Schema({
    _id: mongoose.Schema.Types.ObjectId,
    campaign: { type: Number },
    upload: { type: Number },
    lead: { type: Number },
    areacode: { type: String },
    state: { type: String },
    date: { type: Date, default: Date.now() },
    hour: { type: Date, default: Date.now() },
    call: { type: Number },
    minutes: { type: Number },
    answered: { type: Number },
    failed: { type: Number },
}, { timestamps: true });
module.exports = mongoose.model('Report', ReportSchema);
